.leaderfont194596{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194596{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194597{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194598{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194598{ color: #222222; font-size: 9pt ;}
.erjibackground194598{ background-color: #eff8fe ;}
.currentfontStyle194598{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194598{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194598{ background-color: #e8f0fb ;}
.ejfontstyle194598{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle194599{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle194599{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle194600{ font-size: 9pt ;}
.clickstyle194600{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194600{ font-size: 9pt; line-height: 150% ;}
.titlestyle194600{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194600{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194600{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194600 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194600:link {
color:#222222;}
A.c194600:visited {
color:#222222;}
A.c194600:active {
color: #222222;}
A.c194600:hover {
color: #cc0000;}
.morestyle194608{ font-size: 9pt ;}
.clickstyle194608{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194608{ font-size: 9pt; line-height: 150% ;}
.titlestyle194608{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194608{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194608{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194608 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194608:link {
color:#222222;}
A.c194608:visited {
color:#222222;}
A.c194608:active {
color: #222222;}
A.c194608:hover {
color: #cc0000;}
.morestyle194609{ font-size: 9pt ;}
.clickstyle194609{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194609{ font-size: 9pt; line-height: 150% ;}
.titlestyle194609{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194609{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194609{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194609 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194609:link {
color:#222222;}
A.c194609:visited {
color:#222222;}
A.c194609:active {
color: #222222;}
A.c194609:hover {
color: #cc0000;}
.morestyle194610{ font-size: 9pt ;}
.clickstyle194610{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194610{ font-size: 9pt; line-height: 150% ;}
.titlestyle194610{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle194610{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194610{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c194610 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c194610:link {
color:#222222;}
A.c194610:visited {
color:#222222;}
A.c194610:active {
color: #222222;}
A.c194610:hover {
color: #cc0000;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
